易语言的大部分支持库是 使用 vc6 编译, 所以, 推荐大家使用 vc6的链接器;

如果使用 其他链接库编译出现问题,或 编译出来的程序 运行存在问题,请试试更换 成 vc6 的链接器再次编译测试;

注意,其他链接器需要安装运行库才能运行,有打包一些,在对应的链接器里面

如何手动配置链接器?
1、打开易语言根目录下方的 tools\link.ini ;
2、下载任意链接器,解压到任意目录(推荐放到易语言根目录下方),我这边以VC6的链接器为例;如果解压到C盘。则路径为 C:\VC6\Bin\link.exe ;
3、找到 link.ini 文件中的 linker ; 在等号后面 粘贴 链接器路径, 如: linker=C:\VC6\Bin\link.exe 保存即可
另外, 如果 linker 前面有 ; 号 ,要记得去掉喔,; 是注释的意思

发表评论

后才能评论